@charset "utf-8";

/*------------------------------------------

	@ Style Name	/css/study/quiz/style.css

------------------------------------------*/
#page-study-quiz {}
#page-study-quiz .area-quiz {
	position:relative;
	padding:40px 40px 210px 40px;
	background:#007e41 url(/academy/images/study/quiz/bg_blackboard.png) center bottom no-repeat;
	border:6px solid #dfd3bf;
	border-radius:8px;
}
#page-study-quiz .area-quiz .resonya {
	position:absolute;
	right:45px;
	bottom:-33px;
}
#page-study-quiz .area-quiz .resonya-quiz {display:none;}
#page-study-quiz .area-quiz .ttl-start {
	margin:0 0 45px 0;
	color:#fff;
	font-size:36px;
	font-weight:bold;
	text-align:center;
}
#page-study-quiz .area-quiz .btn-quiz .ico {
	display:block;
	padding:18px 0;
	background-color:#007e41;
	border:2px solid #fff;
	border-radius:8px;
	color:#fff;
	font-size:28px;
	line-height:1;
	text-decoration:none;
	cursor:pointer;
}
_:-ms-lang(x)::-ms-backdrop, #page-study-quiz .area-quiz .btn-quiz .ico {
	padding: 24px 0 12px 0;
}
#page-study-quiz .area-quiz .btn-quiz .ico:hover {background-color:#005c22;}
#page-study-quiz .area-quiz .btn-quiz-start {
	margin:0 auto 30px auto;
	width:330px;
}
#page-study-quiz .area-quiz .btn-quiz-start .ico {
	background-position:95% center;
	background-repeat:no-repeat;
	background-image:url(/academy/images/common/ico_circle_white_arrow_r.png);
	font-size:36px;
	text-align:center;
}
#page-study-quiz .area-quiz .area-intro {
	padding:0;
}
#page-study-quiz .area-quiz .area-intro .txt-error {
	color:#ed6d34;
	font-size:20px;
	font-weight:bold;
	text-align:center;
}
#page-study-quiz .area-quiz .area-question {display:none;}
#page-study-quiz .area-quiz .area-question .header {
	overflow:hidden;
	margin:0 0 45px 0;
	padding:0 0 0 102px;
	color:#fff;
	background-position:0 0;
	background-repeat:no-repeat;
}
#page-study-quiz .area-quiz .area-question .q-num1 {background-image:url(/academy/images/study/quiz/ico_q_num1.png);}
#page-study-quiz .area-quiz .area-question .q-num2 {background-image:url(/academy/images/study/quiz/ico_q_num2.png);}
#page-study-quiz .area-quiz .area-question .q-num3 {background-image:url(/academy/images/study/quiz/ico_q_num3.png);}
#page-study-quiz .area-quiz .area-question .q-num4 {background-image:url(/academy/images/study/quiz/ico_q_num4.png);}
#page-study-quiz .area-quiz .area-question .q-num5 {background-image:url(/academy/images/study/quiz/ico_q_num5.png);}
#page-study-quiz .area-quiz .area-question .header .ttl-quiz {
	margin:0 0 15px 0;
	font-size: 24px;
	font-weight:bold;
	line-height:1.5;
}
#page-study-quiz .area-quiz .area-question .judge {
	margin:0 auto 50px auto;
	width:322px;
	background-position:center 0;
	background-repeat:no-repeat;
	text-align:center;
}
#page-study-quiz .area-quiz .area-question .judge-correct {
	width:312px;
	height:69px;
	background-image:url(/academy/images/study/quiz/img_judge_correct.png);
}
#page-study-quiz .area-quiz .area-question .judge-incorrect {
	width:322px;
	height:59px;
	background-image:url(/academy/images/study/quiz/img_judge_incorrect.png);
}
#page-study-quiz .area-quiz .area-question .answer {
	margin:0 0 10px 0;
	color:#fff;
	font-size:22px;
	font-weight:bold;
	line-height:1.2;
}
#page-study-quiz .area-quiz .area-question .answer dt {
	clear:left;
	float:left;
	width:3em;
	font-size: 24px;
}
_:-ms-lang(x)::-ms-backdrop, #page-study-quiz .area-quiz .area-question .answer dt {
	padding: 6px 0 0 0;
	line-height: 100%;
}
#page-study-quiz .area-quiz .area-question .answer dd {
	margin:0 0 0 3em;
	font-size: 24px;
}
#page-study-quiz .area-quiz .area-question .answer .answer-num {
	display:inline-block;
	padding:0 0 0 30px;
	background-position:0 2px;
	background-repeat:no-repeat;
}
_:-ms-lang(x)::-ms-backdrop, #page-study-quiz .area-quiz .area-question .answer .answer-num {
	padding: 6px 0 0 30px;
	background-position: 0 2px;
	line-height: 100%;
}
#page-study-quiz .area-quiz .area-question .answer .answer-num1 {background-image:url(/academy/images/study/quiz/ico_answer_num1.png);}
#page-study-quiz .area-quiz .area-question .answer .answer-num2 {background-image:url(/academy/images/study/quiz/ico_answer_num2.png);}
#page-study-quiz .area-quiz .area-question .answer .answer-num3 {background-image:url(/academy/images/study/quiz/ico_answer_num3.png);}

#page-study-quiz .area-quiz .area-question .commentary {
	margin:0 0 30px 0;
	color:#fff;
}
#page-study-quiz .area-quiz .area-question .btn-quiz-choices {
	margin:0 0 0 102px;
	width:810px;
}
#page-study-quiz .area-quiz .area-question .btn-quiz-choices .btn-quiz {margin:0 0 20px 0;}
#page-study-quiz .area-quiz .area-question .btn-quiz-choices .btn-quiz .ico {
	padding:18px 20px 18px 65px;
	background-position:20px center;
	background-repeat:no-repeat;
}
_:-ms-lang(x)::-ms-backdrop, #page-study-quiz .area-quiz .area-question .btn-quiz-choices .btn-quiz .ico {
	padding:24px 20px 12px 65px;
}
#page-study-quiz .area-quiz .area-question .btn-quiz-choices .btn-quiz1 .ico {background-image:url(/academy/images/study/quiz/ico_answer_num1.png);}
#page-study-quiz .area-quiz .area-question .btn-quiz-choices .btn-quiz2 .ico {background-image:url(/academy/images/study/quiz/ico_answer_num2.png);}
#page-study-quiz .area-quiz .area-question .btn-quiz-choices .btn-quiz3 .ico {background-image:url(/academy/images/study/quiz/ico_answer_num3.png);}
#page-study-quiz .area-quiz .area-question .btn-quiz-nav-list {
	overflow:hidden;
}
#page-study-quiz .area-quiz .area-question .btn-quiz-nav-list .btn-quiz-nav {
	padding:14px 35px;
	width:auto;
	background:#dfd3bf;
	background-repeat:no-repeat;
	border-radius:8px;
	color:#009e50;
	font-weight:bold;
	text-align:center;
	cursor:pointer;
}
_:-ms-lang(x)::-ms-backdrop, #page-study-quiz .area-quiz .area-question .btn-quiz-nav-list .btn-quiz-nav {
	padding: 17px 25px 11px 25px;
}
#page-study-quiz .area-quiz .area-question .btn-quiz-nav-list .btn-quiz-nav:hover {background-color:#e9e0d2;}
#page-study-quiz .area-quiz .area-question .btn-quiz-nav-list .btn-quiz-nav-prev {
	float:left;
	background-position:5% center;
	background-image:url(/academy/images/common/ico_circle_white_arrow_s_l.png);
}
#page-study-quiz .area-quiz .area-question .btn-quiz-nav-list .btn-quiz-nav-next {
	float:right;
	background-position:95% center;
	background-image:url(/academy/images/common/ico_circle_white_arrow_s_r.png);
}
.btn-pagetop.mode-sp {display:none;}

/*------------------------------------------

	@ Media Query

------------------------------------------*/
@media only screen and (max-width:768px) {
	#page-study-quiz {}
	#page-study-quiz .area-quiz {
		position:relative;
		padding:20px 17px 150px 17px;
		width:auto;
		background:#007e41 url(/academy/images/study/quiz/bg_blackboard_mobile.png) center bottom no-repeat;
		background-size:722px 103px;
		border:3px solid #dfd3bf;
		border-radius:8px;
	}
	#page-study-quiz .area-quiz .resonya {
		position:absolute;
		right:10px;
		bottom:-30px;
		width: 244px;
	}
	#page-study-quiz .area-quiz .resonya-quiz {display:none;}
	#page-study-quiz .area-quiz .ttl-start {
		margin:0 0 45px 0;
		color:#fff;
		font-size:24px;
		font-weight:bold;
		text-align:center;
	}
	#page-study-quiz .area-quiz .btn-quiz .ico {
		display:block;
		padding:11px 0;
		background-color:#007e41;
		border:2px solid #fff;
		border-radius:8px;
		color:#fff;
		font-size:17px;
		line-height:1.2;
		text-decoration:none;
		cursor:pointer;
	}
	#page-study-quiz .area-quiz .btn-quiz .ico:hover {background-color:#005c22;}
	#page-study-quiz .area-quiz .btn-quiz-start {
		margin:0 0 23px 0;
		width:auto;
	}
	#page-study-quiz .area-quiz .btn-quiz-start .ico {
		background-position:95% center;
		background-repeat:no-repeat;
		background-image:url(/academy/images/common/ico_circle_white_arrow_r.png);
		text-align:center;
	}
	#page-study-quiz .area-quiz .area-intro .txt-error {
		font-size:16px;
	}
	#page-study-quiz .area-quiz .area-question {display:none;}
	#page-study-quiz .area-quiz .area-question .header {
		overflow:hidden;
		margin:0 0 30px 0;
		padding:75px 0 0 0;
		color:#fff;
		background-position:center 0;
		background-repeat:no-repeat;
	}
	#page-study-quiz .area-quiz .area-question .q-num1 {
		background-image:url(/academy/images/study/quiz/ico_q_num1_mobile.png);
		background-size:62px 52px;
	}
	#page-study-quiz .area-quiz .area-question .q-num2 {
		background-image:url(/academy/images/study/quiz/ico_q_num2_mobile.png);
		background-size:69px 52px;
	}
	#page-study-quiz .area-quiz .area-question .q-num3 {
		background-image:url(/academy/images/study/quiz/ico_q_num3_mobile.png);
		background-size:69px 52px;
	}
	#page-study-quiz .area-quiz .area-question .q-num4 {
		background-image:url(/academy/images/study/quiz/ico_q_num4_mobile.png);
		background-size:70px 52px;
	}
	#page-study-quiz .area-quiz .area-question .q-num5 {
		background-image:url(/academy/images/study/quiz/ico_q_num5_mobile.png);
		background-size:70px 52px;
	}
	#page-study-quiz .area-quiz .area-question .header .ttl-quiz {
		margin:0 0 5px 0;
		font-size:15px;
		font-weight:bold;
		line-height:1.4;
	}
	#page-study-quiz .area-quiz .area-question .judge {
		margin:0 auto 50px auto;
		width:322px;
		background-position:center 0;
		background-repeat:no-repeat;
		text-align:center;
	}
	#page-study-quiz .area-quiz .area-question .judge-correct {
		width:198px;
		height:44px;
		background-image:url(/academy/images/study/quiz/img_judge_correct_mobile.png);
		background-size:198px 44px;
	}
	#page-study-quiz .area-quiz .area-question .judge-incorrect {
		width:201px;
		height:39px;
		background-image:url(/academy/images/study/quiz/img_judge_incorrect_mobile.png);
		background-size:201px 39px;
	}
	#page-study-quiz .area-quiz .area-question .answer {
		margin:0 0 10px 0;
		color:#fff;
		font-size:22px;
		font-weight:bold;
		line-height:1.2;
	}
	#page-study-quiz .area-quiz .area-question .answer dt {
		clear:left;
		float:left;
		width:3em;
	}
	#page-study-quiz .area-quiz .area-question .answer dd {
		margin:0 0 0 3em;
	}
	#page-study-quiz .area-quiz .area-question .answer .answer-num {
		padding:0 0 0 25px;
		background-position:0 3px;
		background-repeat:no-repeat;
	}
	#page-study-quiz .area-quiz .area-question .answer .answer-num1 {
		background-image:url(/academy/images/study/quiz/ico_answer_num1_mobile.png);
		background-size:19px 19px;
	}
	#page-study-quiz .area-quiz .area-question .answer .answer-num2 {
		background-image:url(/academy/images/study/quiz/ico_answer_num2_mobile.png);
		background-size:19px 19px;
	}
	#page-study-quiz .area-quiz .area-question .answer .answer-num3 {
		background-image:url(/academy/images/study/quiz/ico_answer_num3_mobile.png);
		background-size:19px 19px;
	}
	
	#page-study-quiz .area-quiz .area-question .commentary {
		margin:0 0 30px 0;
		color:#fff;
		font-size:14px;
		line-height:1.5;
	}
	#page-study-quiz .area-quiz .area-question .btn-quiz-choices {
		margin:0;
		width:auto;
	}
	#page-study-quiz .area-quiz .area-question .btn-quiz-choices .btn-quiz {margin:0 0 20px 0;}
	#page-study-quiz .area-quiz .area-question .btn-quiz-choices .btn-quiz .ico {
		padding:18px 20px 18px 65px;
		background-position:20px center;
		background-repeat:no-repeat;
	}
	#page-study-quiz .area-quiz .area-question .btn-quiz-choices .btn-quiz1 .ico {
		background-image:url(/academy/images/study/quiz/ico_answer_num1_mobile.png);
		background-size:19px 19px;
	}
	#page-study-quiz .area-quiz .area-question .btn-quiz-choices .btn-quiz2 .ico {
		background-image:url(/academy/images/study/quiz/ico_answer_num2_mobile.png);
		background-size:19px 19px;
	}
	#page-study-quiz .area-quiz .area-question .btn-quiz-choices .btn-quiz3 .ico {
		background-image:url(/academy/images/study/quiz/ico_answer_num3_mobile.png);
		background-size:19px 19px;
	}
	#page-study-quiz .area-quiz .area-question .btn-quiz-nav-list {
		overflow:hidden;
		margin:0 0 10px 0;
	}
	#page-study-quiz .area-quiz .area-question .btn-quiz-nav-list .btn-quiz-nav {
		padding:9px 20px;
		width:65px;
		background:#dfd3bf;
		background-repeat:no-repeat;
		border-radius:8px;
		color:#009e50;
		font-size:12px;
		font-weight:bold;
		text-align:center;
		cursor:pointer;
	}
	#page-study-quiz .area-quiz .area-question .btn-quiz-nav-list .btn-quiz-nav:hover {background-color:#e9e0d2;}
	#page-study-quiz .area-quiz .area-question .btn-quiz-nav-list .btn-quiz-nav-prev {
		float:left;
		background-position:5% center;
		background-image:url(/academy/images/common/ico_circle_white_arrow_s_l_mobile.png);
		background-size:12px 12px;
	}
	#page-study-quiz .area-quiz .area-question .btn-quiz-nav-list .btn-quiz-nav-next {
		float:right;
		background-position:95% center;
		background-image:url(/academy/images/common/ico_circle_white_arrow_s_r_mobile.png);
		background-size:12px 12px;
	}
}